cancel
Showing results for 
Search instead for 
Did you mean: 
yms2012
Not applicable
Report Inappropriate Content
Message 1 of 3

Does anyone know if VMware ESXi 5 is supported by ePO 4.6 ?

Hi All,

I need to install ePO 4.6 on a Virtual Machine running Microsoft Windows 2008 Server R2. Standard Edition. This VM resides on VMware ESXi 5.

The KB51569 does not mention  VMware ESXi 5 into Virtual Infrastructure software versions.

Any information is really appreciatted.

Thanks.

2 Replies
ulyses31
Not applicable
Report Inappropriate Content
Message 2 of 3

Re: Does anyone know if VMware ESXi 5 is supported by ePO 4.6 ?

Hi yms2012 some users have already reported that ePO 4.6 works fine under ESX 5 even if it's not still officially supported but if you need official statement you can open a case with McAfee

yms2012
Not applicable
Report Inappropriate Content
Message 3 of 3

Re: Does anyone know if VMware ESXi 5 is supported by ePO 4.6 ?

Thanks ulyses31. I am just building a lab. That should be ok then.

McAfee ePO Support Center Plug-in
Check out the new McAfee ePO Support Center. Simply access the ePO Software Manager and follow the instructions in the Product Guide for the most commonly used utilities, top known issues announcements, search the knowledgebase for product documentation, and server status and statistics – all from within ePO.